import Vue from 'vue';
import { createPinia, PiniaVuePlugin } from 'pinia';
import piniaPluginPersistedstate from 'pinia-plugin-persistedstate';

Vue.use(PiniaVuePlugin);

const usePinia = createPinia();
usePinia.use(piniaPluginPersistedstate);

export {
  usePinia,
};
